Subject: Re: bug#24707: 25.1; Window shrinks automatically after opening at normal size

From: Eli Zaretskii <[email-masked]>
Date: Wed, 26 Oct 2016 21:30:02 +0300

> From: "Ivor Durham" <[email-masked]>
> Cc: <[email-masked]>,
> 	<[email-masked]>
> Date: Wed, 26 Oct 2016 10:06:14 -0700
> 
> Is it possible that the issue is that I'm seeing the problem on a remote
> display not the local display? If I am logged in locally at the workstation,
> the window opens normally. However, if I login over the LAN using SecureCRT
> on a Windows 10 system running VcXsrv then the resize problem occurs.

That's why I think it's a different problem, specific to that server
and/or the rest of your remote setup.